amqp==2.3.2
billiard==3.5.0.4
celery==4.2.1
Django==2.0.7
django-appconf==1.0.2
django-celery-results==1.0.1
django-cors-headers==2.4.0
django-filter==1.1.0
django-imagekit==4.0.2
django-redis==4.9.0
djangorestframework==3.8.2
djangorestframework-jwt==1.11.0
gevent==1.3.5
greenlet==0.4.14
gunicorn==19.9.0
kombu==4.2.1
mysqlclient==1.3.13
pilkit==2.0
Pillow==5.2.0
PyJWT==1.6.4
pytz==2018.5
redis==2.10.6
six==1.11.0
vine==1.1.4
